ilch Forum » Ilch Clan 1.1 » Design und Templates » Multiwave 1.1 Fehler

Geschlossen
  1. #1
    User Pic
    Mumpenfloh Mitglied
    Registriert seit
    24.02.2016
    Beiträge
    15
    Beitragswertungen
    0 Beitragspunkte
    Hallo liebe Community,
    ich bin gerade dabei eine Pokemmo Team Seite zu erstellen und da fiel mir gleich das folgende Template ins Auge.
    www.ilch.de/downloads-show-1293.html

    Nur wenn ich das installiere kommen bei mir Kompatibilitäts fehler auf.

    Außerdem kann ich die Newontopinstall.php nicht ausführen.

    Kann mir vlt jemand weiterhelfen?

    Lieben Gruß
    Mumpenfloh


    verwendete ilch Version: 1.1 P

    betroffene Homepage: www.wf-pokemmo.de
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Nex4T ilch.de Design
    Registriert seit
    28.02.2007
    Beiträge
    2.912
    Beitragswertungen
    141 Beitragspunkte
    Ich habs getestet,das Design funktioniert einwandfrei! Einfach in Ordnerstruktur hochladen.


    Zuletzt modifiziert von Nex4T am 24.02.2016 - 12:24:48
    while(!asleep()) sheep++;
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    Mumpenfloh Mitglied
    Registriert seit
    24.02.2016
    Beiträge
    15
    Beitragswertungen
    0 Beitragspunkte
    Okay danke habe es zum laufen aber wenn ich die
    die topnews installieren will.
    steht bei mir: no direct access
    www.wf-pokemmo.de/Installtopnews.php

    Hast du die Desings.php überschrieben?
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    Ahrtas Hall Of Fame
    Registriert seit
    17.12.2007
    Beiträge
    2.303
    Beitragswertungen
    202 Beitragspunkte
    Es kann auch sein dass du das Modul nur mit Adminrechte installieren kannst, also als Admin einloggen und dann erneut versuchen das Modul zu installieren.
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    Mumpenfloh Mitglied
    Registriert seit
    24.02.2016
    Beiträge
    15
    Beitragswertungen
    0 Beitragspunkte
    ZitatZitat geschrieben von Ahrtas
    Es kann auch sein dass du das Modul nur mit Adminrechte installieren kannst, also als Admin einloggen und dann erneut versuchen das Modul zu installieren.


    Das habe ich bereits versucht nur leider ohne erfolg traurig
    Aber trotzdem danke für den guten Tip.

    Edit:
    Wenn ich die Desings.php mit hochlade dann kommen erst die Kompatiplitäts Probleme.


    Zuletzt modifiziert von Mumpenfloh am 24.02.2016 - 13:06:31
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    Nachtwolf Hall Of Fame
    Registriert seit
    10.11.2006
    Beiträge
    533
    Beitragswertungen
    16 Beitragspunkte
    ZitatZitat geschrieben von Mumpenfloh

    Edit:
    Wenn ich die Desings.php mit hochlade dann kommen erst die Kompatiplitäts Probleme.


    Auch hier Mumpenfloh: Beschreibe genauer dein Problem, beziehungsweise die Fehlermeldungen die du erhälst zwinker
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    Mumpenfloh Mitglied
    Registriert seit
    24.02.2016
    Beiträge
    15
    Beitragswertungen
    0 Beitragspunkte
    Ich habe hier einmal einen Screenshot.
    mit der Desings.php von Multiwave 1.1
    abload.de/img/fireshotscreencaptureigs8k.png

    Ohne habe ich keine Fehlermeldung und {Topnews} geht oben dran vorbei und es wird auch alles richtig angezeigt wenn ich die von Ilch nehme die Desings.php


    Zuletzt modifiziert von Mumpenfloh am 24.02.2016 - 16:31:31
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Design und Templates

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten